@font-face {
    font-family: 'emCAFont';
    font-style: normal;
    font-weight: 100;
    src: url("fonts/Gilroy-Regular.woff2") format("woff");
}
body { font-family: emCAFont, 'Open Sans', sans-serif; color: #333333; background: #f5f8fa; }
.loginBox{
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	height: 530px;
	box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
	background: #fff;
	position: absolute;
	border-radius: 5px;
	box-sizing: border-box;
}
.loginBox::before{
	content: '';
	height: 20%;
	width: 100%;
	background-color: #3367d6;
	position: absolute;
	top:0;
	left:0;
	border-radius: 5px 5px 0 0;
}
.loginBox .logo{
	position: relative;
	height: 20%;
	width: 100%;
	left: 0;
}
.loginBox .logo img{
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
}
.loginBox .loginForm{
	position: relative;
	padding: 20px 10px 0px;
}
.loginBox .loginForm h2{
	font-size: 24px;
	margin-bottom: 40px;
	text-align: center;
}
.loginBox .loginForm h5{
	margin: 10px 0;
	display: inline-block;
	font-weight: 600;
}
.tokenLoginType{
	display: inline-flex;
	padding-top: 17px;
}
.tokenLbl { margin-right: 16px; }
.loginBox .loginForm form input, .loginBox .loginForm form select{
	width: 100%;
	border: none;
	outline: none;
	background: transparent;
	font-size: 16px;
	padding: 5px 0;
	border-bottom: 1px solid #ccc;
	border-radius: 0px;
	margin-bottom: 10px;
	position: absolute;
	left:0;
}
.loginBox .loginForm form select#username{ position: relative; }
/*.form-control:focus{border-color:none; box-shadow:none;}*/
.loginBox .loginForm form{
	position: relative;
}
.loginBox .loginForm form label{
	position: relative;
	top: 0;
	left: 0;
	font-size: 14px;
	padding: 5px 0;
	transition: .5s;
	font-weight: 400;
	pointer-events: none;
	color: #999;
}
/*.loginBox .loginForm form label#userLabel{
	position: absolute;
	top: 65px;
}
.loginBox .loginForm form label#tokenLabel{
	position: absolute;
	top: 130px;
}*/
/*.loginBox .loginForm form input:focus ~ label, .loginBox .loginForm form input:valid ~ label {
	top: -18px !important;
	font-size: 12px !important;
}*/
/* .loginForm form input#username::before{
	content: '\f007';
} */
.loginForm form input[type=button]{
	border: 1px #3367d6;
	outline: 1px;
	background : #3367d6;
	border-radius: 5px;
	color: #fff;
	padding: 10px;
	box-shadow: 2px 1px 15px 2px rgba(0, 0, 0, 0.2);
	font-size: 14px;
	position: relative;
	margin-top: 20px;
	margin-bottom: 0;
}
.onFocus{
	top: -20px !important;
	font-size: 12px !important;
	color: #3367d6 !important;
}
.loginForm a{ float:right; }
.loginForm a:hover{ text-decoration: none; }

#username::before{
	content: '\f007';
	float: right;
	font-family: FontAwesome;
	font-weight: 400;
	display: inline-block;
	color: #333;
	font-size: 14px;
}
.idBox {
	position: relative;
	margin-bottom: 10px;
}
.idBox label { 
	font-size: 14px; 
}
@media only screen and (max-width: 768px) {
	.loginBox{
		width: 100%;
		height: 100%;
	}
	.loginBox::before{
		border-radius: 5px;
	}
}
ul#dcSidebar { position: absolute; 
	padding-left: 0px; 
	top:28px; 
	width: 100%;
	background: #fff;
    z-index: 9999;
    overflow-y: auto;
    max-height: 120px;
    border: 1px solid #ccc;
}
ul#dcSidebar li {
	position: relative;
    list-style: none;
    padding: 5px;
    cursor: pointer;
}
.CaptchaBox { margin-bottom: 15px; }
/* .idBox.CaptchaBox {
	display: flex;
    justify-content: space-between;
} */
/* .captchatxt { width: 125px !important; } */
.refreshCaptcha { cursor: pointer; position: absolute; top: 8px; right: 10px; }
.captchaTxtBox {
    height: 35px;
    border: 1px solid #3367d6;
    min-width: 40%;
    color: #fff !important;
    justify-content: center;
    align-items: center;
    display: inline-flex;
    background: linear-gradient(128.84deg,#025caa 20.46%,#222b91 72.3%) !important;
    font-family: cursive !important;
    border-radius: 5px;
}
.captchaTxtBox #captcha_txt { letter-spacing: 4px; }

/* New styles */

.btn.btn-primary:hover {
	border-color: #2a55b2 !important;
    background: linear-gradient(128.84deg,#025caa 20.46%,#222b91 72.3%) !important;
    outline: transparent;
}
.btn.btn-primary:active, .btn.btn-primary:focus {
	border-color: #1e3f88 !important;
    background: linear-gradient(126.99deg,#015196 20.55%,#141c7a 71.48%) !important;
    outline: transparent;
    box-shadow: none;
}
.inline-block { display: inline-block; }
.emCA-loginBox {
	width: 900px;
	min-height: 485px;
    margin: 30px auto;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    border-radius: 15px;
    overflow: hidden;
    position: relative;
}
.loginBox-credentails {
	display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.credentails-section::-webkit-scrollbar {
    width: 6px;
}
 
.credentails-section:hover::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    border-radius: 20px;
}
 
.credentails-section:hover::-webkit-scrollbar-thumb {
  background-color: #8a8a8a;
  border-radius: 20px;
}

.credentails-section::-webkit-scrollbar {
    width: 6px;
}
 
.credentails-section::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    border-radius: 20px;
}
 
.credentails-section::-webkit-scrollbar-thumb {
  background-color: #8a8a8a;
  border-radius: 20px;
}
.logo-language-section {
	padding: 30px;
	display: flex;
    align-items: center;
    justify-content: space-between;
}
.credentails-section { padding: 0 30px; max-height: 350px; overflow-y: auto; }
.logo-language-section .logo img { width: 100px; }
.login_language .language_drpdwn { text-decoration: none; font-size: 14px; }
.footer-section {
	font-size: 12px;
    position: absolute;
    bottom: 20px;
    left: 30px;
    color:#fff;
}
.loginBox-image {
	min-height: 485px;
    background-image: url('../images/login-banner.jpg');
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
.login_language .dropdown-menu li { text-align: center; }
.login_language .dropdown-menu li a {
	text-decoration: none;
    color: #212529;
    font-size: 14px;
}
.crossed-text {
        text-decoration: line-through;
    }
.watermark {
   /*  opacity: 0.1; */
    font-size: 12px;
    position: absolute;
    right: 540px;
    bottom: 0px;
    pointer-events: none;
}